Verifies file integrity by comparing to published checksums.

Critical or Security advisories for v1.0.8

This version doesn't have any advisory. Want to report one?

Changelog for v1.0.8

  • Use hooks to make sure commands are added at the right moment [#32]

Dependencies for v1.0.8

Name Requirement Status


My projects using wp-cli/checksum-command

Name Locked version Requirement
You should be logged in to see which of your projects use wp-cli/checksum-command.